uuid: 94680b90-91d1-47e9-955f-8d6d80463e83
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - field.storage.commerce_product_variation.c60bur1
id: commerce_product_variation.cooker_60.c60bur1
field_name: c60bur1
entity_type: commerce_product_variation
bundle: cooker_60
label: 'Burner 1'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
